﻿[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    font-family: Proxima Nova, Helvetica, Arial, sans-serif;
}

ul, ol {
    margin-left: 0;
    padding: 0 0 0 40px
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

form {
    margin: 0;
    border: none
}

fieldset {
    border: none;
    margin: 0;
    padding: 0
}

button, input, select, textarea {
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

select, textarea {
    font-size: 10px;
}

button, input {
    line-height: normal
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible
    }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *height: 13px;
        *width: 13px
    }

        input[type="checkbox"]:disabled {
            opacity: 1;
            filter: alpha(opacity=100);
        }

    input[type="search"] {
        -webkit-appearance: textfield;
    }

        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0
    }

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    color: #3498db;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

ol {
    margin: 0;
    padding: 0;
    list-style-position: inside;
    list-style-type: none
}

h1, h2, h3, h4, h5, ul, li, ol, form, fieldset {
    margin: 0;
    padding: 0
}

h2, h3, h4 {
    color: #333;
    font-weight: bold
}

h1 {
    font-size: 1.875em;
    color: #999999;
    font-weight: normal;
    padding: 20px 0 0 0
}

h2 {
    font-size: 1.5em
}

h3 {
    font-size: 1.13em
}

    h3.main {
        color: #87a32e
    }

    h3.form-primary-group {
        color: #a9bd38
    }

.group:before, .group:after {
    content: "";
    display: table
}

.group:after {
    clear: both
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.hide, .nodisplay, .hidden {
    display: none
}

.screen-reader-text {
    position: absolute;
    top: -9999px;
    left: -9999px
}

.cloak {
    visibility: hidden
}

.transparent, .disappear {
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0)
}

.disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default !important
}

:disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default !important
}

.disabled a {
    cursor: default !important
}

:disabled a {
    cursor: default !important
}

.btn {
    padding: 6px 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-shadow: 0 1px 0 #FFFFFF;
    outline: none;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    white-space: nowrap;
    text-decoration: none !important;
    color: #333;
    display: inline-block;
    border: solid 1px #BBB;
    background-color: #f0f0ea;
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0ea), to(#d5d7ce));
    background: -webkit-linear-gradient(top, #f0f0ea, #d5d7ce);
    background: -moz-linear-gradient(top, #f0f0ea, #d5d7ce);
    background: -ms-linear-gradient(top, #f0f0ea, #d5d7ce);
    background: -o-linear-gradient(top, #f0f0ea, #d5d7ce);
    position: relative
}

    .btn:hover {
        z-index: 1;
        text-decoration: none;
        border-color: #999;
        background-color: #f5f5ee;
        background: -webkit-gradient(linear, left top, left bottom, from(#f5f5ee), to(#dcded5));
        background: -webkit-linear-gradient(top, #f5f5ee, #dcded5);
        background: -moz-linear-gradient(top, #f5f5ee, #dcded5);
        background: -ms-linear-gradient(top, #f5f5ee, #dcded5);
        background: -o-linear-gradient(top, #f5f5ee, #dcded5)
    }

    .btn:active, .btn.open {
        outline: 0;
        border-color: #999;
        background-color: #dcded5;
        background: -webkit-gradient(linear, left top, left bottom, from(#dcded5), to(#f5f5ee));
        background: -webkit-linear-gradient(top, #dcded5, #f5f5ee);
        background: -moz-linear-gradient(top, #dcded5, #f5f5ee);
        background: -ms-linear-gradient(top, #dcded5, #f5f5ee);
        background: -o-linear-gradient(top, #dcded5, #f5f5ee)
    }

        .btn.disabled:hover, .btn.disabled:active, .btn.open.disabled {
            border-color: #BBB;
            background-color: #f0f0ea;
            background: -webkit-gradient(linear, left top, left bottom, from(#f0f0ea), to(#d5d7ce));
            background: -webkit-linear-gradient(top, #f0f0ea, #d5d7ce);
            background: -moz-linear-gradient(top, #f0f0ea, #d5d7ce);
            background: -ms-linear-gradient(top, #f0f0ea, #d5d7ce);
            background: -o-linear-gradient(top, #f0f0ea, #d5d7ce)
        }

.ie7 .btn {
    display: inline;
    zoom: 1
}

input.btn {
    font-family: Proxima Nova, Helvetica, Arial, sans-serif;
}

.container {
    margin: 0px auto
}

.ft .container {
    width: 980px;
}

.bd .container {
    margin: 0 auto;
    width: 980px;
}

.site-header {
    width: 980px;
    background: none repeat scroll 0 0 #3B4248;
    height: 40px;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    *width: 100%;
}

.pcc-site-header {
    width: 980px;
    background: none repeat scroll 0 0 rgb(41,61,93);
    height: 40px;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    *width: 100%;
}

div.site-header-left {
    float: left;
    vertical-align: baseline;
    width: 350px
}

div.site-header-right {
    float: right;
    text-align: right;
    vertical-align: baseline;
    width: 350px
}


.nav {
    margin: 10px auto;
    width: 980px;
}


    .nav li {
        display: inline;
        position: relative;
        float: left;
        margin-right: 10px;
    }


    .nav a {
        padding-bottom: 5px;
        border-bottom: 4px solid transparent;
        _border-bottom: none;
        color: #999
    }


        .nav a:hover {
            color: #EEE
        }


    .nav li.open {
        background-image: -webkit-linear-gradient(top, #4b4a3c, #343329),-webkit-linear-gradient(top, #4b4a3c, #343329);
        background-image: -moz-linear-gradient(top, #4b4a3c, #343329),-moz-linear-gradient(top, #4b4a3c, #343329);
        background-image: -ms-linear-gradient(top, #4b4a3c, #343329),-ms-linear-gradient(top, #4b4a3c, #343329);
        background-image: -o-linear-gradient(top, #4b4a3c, #343329),-o-linear-gradient(top, #4b4a3c, #343329)
    }

    .nav .has-submenu ul {
        background: #4B4A3C;
        border-color: #343329
    }

    .nav li.open a.hd img {
        background: url("../assets/base_sprite.png") no-repeat scroll -16px -820px transparent
    }


    .nav .open ul {
        top: 22px;
        _top: 18px
    }

    .nav .has-submenu ul li {
        border-bottom-color: #454439
    }

        .nav .has-submenu ul li a {
            color: #CCC
        }


            .nav .has-submenu ul li a:hover, .site-header .nav .has-submenu ul li:hover {
                background-color: #454439;
                color: #EEE
            }

        .nav .has-submenu ul li.min-width:hover {
            background-color: #4B4A3C
        }

    .nav .open .hd-bg {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4B4A3C', endColorstr='#343329')
    }

        .nav .open .hd-bg a {
            background-color: #4B4A3C;
            color: #EEE
        }

footer {
    clear: both;
}

.site-footer {
    width: 980px;
    border-top-color: black;
    border-top-width: 1px;
    border-top-style: solid;
    height: 40px;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    *width: 100%;
}


div.site-footer-left {
    float: left;
    vertical-align: baseline;
}

div.site-footer-right {
    float: right;
    vertical-align: baseline;
}

div#footer a {
    color: black;
    margin: 0 4px 0 4px;
}

div#footer p {
    color: black;
    font-family: Proxima Nova, Helvetica, Arial, sans-serif;
    font-size: 12px;
    *line-height: 40px;
}

.osisoft-white-logo {
    width: 32px;
    height: 32px;
    background-image: url(../images/logo_white.svg);
    background-repeat: no-repeat;
    float: left;
    margin-left: 9px;
    margin-top: 4px;
}


.osisoft-pcc-logo {
    width: 36px;
    height: 29px;
    background-image: url(../images/cloud_icon.svg);
    background-repeat: no-repeat;
    float: left;
    margin-left: 9px;
    margin-top: 4px;
}


.next-dark {
    width: 18px;
    height: 18px;
    background-image: url("../images/IXS_Next_Dark.svg");
    background-repeat: no-repeat;
    float: left;
}

.next-white {
    width: 18px;
    height: 18px;
    background-image: url("../images/IXS_Next_White.svg");
    background-repeat: no-repeat;
    float: left;
}

.display-none {
    display: none;
}

.display-table-cell {
    display: table-cell;
}

.clear-both {
    clear: both;
}

.text-align-center {
    text-align: center;
}

.error-text {
    color: red;
}

.no-margin {
    margin:0;
}

/************************************************************/
/********************* BEGIN PICS CSS ***********************/

:focus {
    outline: 0;
}

.pics-admin-chart-tooltip {
    position: absolute;
    display: none;
    padding: 2px;
    text-align: right;
    font-size: 10px;
    color: white;
    background-color: #212121;
    opacity: 0.80;
}

.pics-text-right {
    text-align: right;
}

.pics-text-left {
    text-align: left;
}

.pics-color-warning {
    color: #CE1111;
}

.pics-color-good {
    color: #639E30;
}

.pics-background-dark {
    background-color: #2980b9 !important;
}

.pics-font-light {
    color: whitesmoke !important;
}

.pics-disabled {
    opacity: 0.4;
    filter: alpha(opacity=40);
    cursor: default;
}

.pics-body {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: 0px;
}

.pics-admin-wrapper {
    display: table;
    background-color: black;
    height: 100%;
    width: 100%;
}

.pics-admin-banner {
    display: table-row;
    height: 40px;
    min-height: 40px;
    border-bottom: 1px solid white;
    background-color: black;
    color: #ebebeb;
    letter-spacing: 2px;
}

.pics-admin-main {
    display: table-row;
    background-color: white;
}

div.pics-admin-menu {
    display: table-cell;
    width: 100px;
    min-width: 100px;
    background-color: #212121;
}

.pics-admin-menu > img {
    width: 45px;
    height: 45px;
}

ul.pics-admin-menu {
    position: absolute;
    left: 23px;
    top: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

li.pics-admin-menu {
    margin-top: 30px;
}

a.pics-admin-menu {
    color: #bdc3c7;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    line-height: 0px;
    text-decoration: none;
}

.pics-admin-text-content {
    color: dimgray;
    padding: 20px;
}

.pics-admin-home-content {
    color: whitesmoke;
    padding: 20px;
}

.pics-admin-content {
    display: table-cell;
}

.pics-admin-footer {
    display: table-row;
    height: 20px;
}

.pics-admin-data-table {
    margin: 20px;
    height: 100%;
    color: #212121;
}

.pics-admin-data-table-topbar {
    margin: 20px 20px 0px 20px;
    color: #212121;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}

.pics-admin-data-table-help {
    margin: 0px 20px 0px 20px;
    color: dimgray;
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    top: 90px;
    right: 0px;
}

.pics-admin-data-table-topbar > label {
    margin: 0px 2px 0px 10px;
}

.pics-admin-data-table-topbar > input {
    color: #212121;
    font-size: 11px;
    font-weight: bold;
}

    .pics-admin-data-table-topbar > input[type=text] {
        width: 100px;
        border: 1px solid lightgray;
        color: gray;
    }

    .pics-admin-data-table-topbar > input[type=button] {
        margin: 0px 0px 0px 10px;
    }

iframe.pics-admin-data-table {
    overflow: hidden;
    border: none;
}

.pics-admin-header {
    width: 100%;
    display: inline-block;
    margin: 20px 20px 0px 20px;
    font-size: 40px;
    font-weight: bold;
    color: lightgray;
    text-transform: capitalize;
}

/********************** END PICS CSS ************************/
/************************************************************/

/************************************************************/
/***************** BEGIN TOOLBAR CSS ************************/

.pics-admin-toolbar {
    width: 100%;
    background-color: #3498db;
    display: inline-block;
    display: none;
}

.pics-admin-toolbar-item {
    padding: 5px 5px 0px 5px;
    height: 43px;
    display: inline-block;
    text-align: center;
    border-right: 1px solid #2980b9;
}

.pics-admin-toolbar-button {
    padding: 5px;
    padding-bottom: 0px;
    height: 43px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    border-right: 1px solid #2980b9;
    width: 60px;
}

    .pics-admin-toolbar-button > img {
        height: 30px;
        width: 30px;
    }

.pics-admin-toolbar-button-text {
    text-transform: uppercase;
    color: whitesmoke;
    font-size: 9px;
    letter-spacing: 0px;
    font-weight: normal;
    display: block;
}

/********************* END TOOLBAR CSS **********************/
/************************************************************/

/************************************************************/
/**************** BEGIN BREADCRUMBS CSS *********************/

.pics-admin-breadcrumbs {
    background-color: #2980b9;
    width: 100%;
    display: inline-block;
    padding: 5px 5px 5px 15px;
    font-size: 10px;
    color: #BBCFDC;
    text-transform: uppercase;
    height: 20px;
    display: none;
}

.pics-admin-breadcrumb {
    text-transform: uppercase;
    color: whitesmoke;
}

.pics-admin-breadcrumb-spacer {
    margin: 0px 4px -4px 4px;
    background-image: url(../themes/base/images/ui-icons_e0fdff_256x240.png) !important;
}

.pics-admin-breadcrumb-list {
    list-style: none;
    position: relative;
    display: inline-block;
    margin: 0px 0px -2px 0px;
}

    .pics-admin-breadcrumb-list li {
        float: left;
        display: list-item;
        list-style: none;
        font-size: 10px;
    }

        .pics-admin-breadcrumb-list li a {
            display: inline-block;
            text-decoration: none;
        }

            .pics-admin-breadcrumb-list li a:hover {
                display: inline-block;
                text-decoration: none;
                font-weight: bold;
            }

    .pics-admin-breadcrumb-list ul {
        list-style: none;
        display: none;
        position: absolute;
        top: 10px;
        left: 5px;
        background-color: white;
        border: 1px solid #212121;
        margin: 0px;
        padding: 5px;
        z-index: 2;
    }

    .pics-admin-breadcrumb-list li:hover > ul {
        display: list-item;
    }

    .pics-admin-breadcrumb-list ul li {
        display: list-item;
        list-style: none;
        float: none;
        position: relative;
        border-bottom: none;
        padding: 4px;
    }


/****************** END BREADCRUMBS CSS *********************/
/************************************************************/

/************************************************************/
/***************** BEGIN LINKBAR CSS ************************/

.pics-admin-linkbar {
    margin: 20px 21px -20px 20px;
    /*border-bottom: 5px solid #2980b9;*/
    font-size: 16px;
}

a.pics-admin-linkbar-link {
    display: inline-block;
    text-decoration: none;
    padding: 7px 20px 7px 20px;
    height: 35px;
}

a.pics-admin-linkbar-active {
    font-weight: bold;
    background: white;
    background-image: url("../images/PICS_Arrow_Up.svg");
    background-repeat: no-repeat;
    background-position: center bottom;
}


/******************* END LINKBAR CSS ************************/
/************************************************************/

/************************************************************/
/***************** BEGIN JQGRID CSS *************************/

.pics-statuscellicon {
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
}

.pics-statuscellicon-active {
    background-image: url("../images/PICS_Icon_Active.svg");
}

.pics-statuscellicon-inactive {
    background-image: url("../images/PICS_Icon_Inactive.svg");
}

.pics-statuscellicon-true {
    background-image: url("../images/PICS_Icon_True.svg");
}

.pics-statuscellicon-false {
    background-image: url("../images/PICS_Icon_False.svg");
}

.pics-statuscellicon-indent {
    margin-left: 30px;
}

/* Cells within the grid that display a Active/Inactive Status */
.statuscell p {
    float: left;
    margin-left: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    left:14px;
    top: 0px;
}

/* These are for Publications, Subscriptions */
.statuscellicon-active {
    background-image: url("../images/IXS_Active.svg");
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    float: left;
    position: relative;
    /*left:14px;*/
    top: 0px;
}

.statuscellicon-inactive {
    background-image: url("../images/IXS_InActive.svg");
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    float: left;
    position: relative;
    /*left:14px;*/
    top: 0px;
}

/* These are for Instrumentation/Logging */
.statuscellicon-error {
    background-image: url("../images/error.svg");
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    float: left;
    position: relative;
    /*left:14px;*/
    top: 0px;
}

.ui-jqgrid .loading {
    top: 50% !important;
    background: url("../Images/PICS_Loading.gif") !important;
    background-position-x: 50% !important;
    background-position-y: 50% !important;
    background-repeat: no-repeat !important;
    border: none !important;
    height: 75px !important;
    width: 75px !important;
    vertical-align: middle !important;
}


/********************* END TILE CSS *************************/
/************************************************************/

/************************************************************/
/******************* BEGIN TILE CSS *************************/


.pics-admin-tile-grid {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}

.pics-admin-tile-row {
    display: table-row;
}

.pics-admin-tile {
    position: absolute;
    background: white;
    color: dimgray;
    border-width: 3px;
    border-style: solid;
    border-color: #2980b9;
}

.pics-admin-tile-title {
    position: absolute;
    font-size: 16px;
    font-weight: bold;
    color: dimgray;
    top: 10px;
    left: 10px;
}

.pics-admin-tile-title-center {
    width: 100%;
    left: 0px;
    text-align: center;
}

.pics-admin-tile-title-middle {
    top: 45%;
}

.pics-admin-tile-data {
    position: absolute;
    color: silver;
    font-size: 40px;
    font-weight: bold;
    padding: 5px;
    margin-bottom: -5px 0px -5px 0px;
}

.top-left {
    top: 10px;
    left: 10px;
}

.bottom-left {
    bottom: 10px;
    left: 10px;
}

.top-right {
    top: 10px;
    right: 10px;
    text-align: right;
}

.bottom-right {
    bottom: 10px;
    right: 10px;
    text-align: right;
}

.pics-admin-triangle-bottom-right {
    background-image: url(../images/PICS_Background_Triangle.svg);
    background-repeat: no-repeat;
    background-position: right top;
}

.pics-admin-tile-data-tip {
    font-size: 10px;
    color: dimgray;
    text-transform: uppercase;
    margin: 0px 3px 0px 10px;
}

.pics-admin-tile-timestamp {
    position: absolute;
    font-size: 10px;
    color: dimgray;
    text-transform: uppercase;
}

.pics-admin-status-bad {
    color: whitesmoke;
    font-weight: bold;
    padding: 6px;
    background: #ce1111;
}

.pics-admin-status-good {
    color: whitesmoke;
    font-weight: bold;
    padding: 6px;
    background: #639E30;
}

.pics-admin-status-warning {
    color: black;
    font-weight: bold;
    padding: 6px;
    background: #EDC240;
}

.pics-admin-loading-mini {
    background: url("../Images/PICS_Loading_Small.gif");
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    background-size: 20px 20px !important;
}

/********************* END TILE CSS *************************/
/************************************************************/

/****************** BEGIN BLADE CSS *************************/
/************************************************************/

.pics-admin-blade {
    background-color: #212121 !important;
    border: none !important;
    padding: 0px !important;
    overflow-y: hidden !important;
}

.pics-admin-blade-section {
    font-weight: bold;
    margin: 10px 0px 10px 10px;
    color: #444444;
    font-size: 40px;
}

.pics-admin-blade-table {
    color: whitesmoke !important;
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.pics-admin-blade-end {
    margin-bottom: 70px !important;
}

.pics-admin-blade-row {
    display: table-row;
    font-size: 11px;
    font-weight: normal;
}

.pics-admin-blade-row-clickable {
    display: table-row;
    font-size: 11px;
    font-weight: normal;
    cursor: pointer;
}

.pics-admin-blade-cell-label {
    display: table-cell;
    vertical-align: top;
    text-align: right;
    color: #BBCFDC;
    border-right: 1px solid dimgray;
    padding: 5px 10px 5px 5px;
}

.pics-admin-blade-cell-label-status {
    display: table-cell;
    vertical-align: top;
    text-align: right;
    color: #444444;
    font-weight: bold;
    border-right: 1px solid silver;
    padding: 10px 10px 5px 5px;
    white-space: nowrap;
    width: 50%;
}

.pics-admin-blade-cell-span {
    font-size: 11px;
    font-weight: normal;
    color: darkgray;
    padding-top: 10px;
}

.pics-admin-blade-cell-label-right {
    display: table-cell;
    vertical-align: top;
    color: #BBCFDC;
    padding: 5px;
    width: 50%;
}

.pics-admin-blade-cell-left {
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    text-align: right;
    width: 180px;
    min-width: 180px;
    max-width: 180px;
}

.pics-admin-blade-cell-right {
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    width: 180px;
    min-width: 180px;
    max-width: 180px;
    word-wrap: break-word;
}

.pics-admin-blade-cell-right-status {
    display: table-cell;
    vertical-align: top;
    padding: 1px 1px 1px 10px;
}

.pics-admin-blade-close {
    float: left;
    margin-right: 20px;
}

.pics-admin-blade-heading {
    color: whitesmoke;
    font-size: 11px;
    text-align: center;
    padding: 5px 0px 5px 0px;
}

.pics-admin-blade-heading-text {
    border-bottom: 1px solid dimgray;
    padding-bottom: 5px;
}

.pics-admin-blade-button {
    float: right;
    margin: 10px 40px 5px 5px;
}

#UsersContainer {
    padding: 40px;
} 
/************************************************************/
/******************** END BLADE CSS *************************/
